Skocz do zawartości
  • Cześć!

    Witaj na forum RootNode - aby pisać u nas musisz się zarejestrować, a następnie zalogować. Posty pisane z kont niezarejestrowanych nie są widoczne publicznie.

[Small.pl] nowy hosting od ADMIN.NET.PL


Small.pl
 Udostępnij

Rekomendowane odpowiedzi

Informujemy o uruchomieniu naszego nowego projektu - małego hostingu o dźwięcznej nazwie Small.pl!

 

W ofercie nowego hostingu są wszystkie technologie wspierane przez MyDevil.net (PHP, Node.js, Ruby, Python, Perl i wiele innych) oraz serwery ulokowane są w tej samej serwerowni - ATMAN w Warszawie.

 

Dostępne są trzy pakiety hostingowe:
SMALL1 - 5 GB SSD pojemności w cenie 50,00 PLN / rok
SMALL2 - 10 GB SSD pojemności w cenie 100,00 PLN / rok
SMALL3 - 15 GB SSD pojemności w cenie 150,00 PLN / rok

 

Z okazji startu naszego hostingu uruchomiliśmy promocję obniżającą cenę nowych kont aż o 50%!
To oznacza, że najtańsze konto SMALL1 można nabyć już za 25 PLN brutto za pierwszy rok.

 

Pełna oferta hostingu wraz z specyfikacją:
https://www.small.pl/#oferta

 

Small.pl - Mały hosting - Ogromne możliwości!

 


ADMIN.NET.PL Tomasz Rzepka Arkadiusz Nowara S.C
ul. Bitwy Pod Monte Cassino 5/198

33-100 Tarnów
NIP: 8733250257

Edytowane przez Small.pl
  • Super! 3
Odnośnik do komentarza
Udostępnij na innych stronach

  • 2 tygodnie później...

PHP 8.0

 

Informujemy o udostępnieniu najnowszej wersji PHP 8.0 na serwerach Small.pl. Jest to kolejna wersja PHP obok 5.6, 7.0, 7.1, 7.2, 7.3 (domyślna), 7.4 dostępna na naszym hostingu. Celem aktywowania PHP 8.0 wystarczy dodać do pliku .htaccess wpis:

AddType application/x-httpd-php80 .php

 

Wersja PHP dla CLI jest natomiast dostępna pod poleceniem php80

  • Lubię 1
  • Super! 1
Odnośnik do komentarza
Udostępnij na innych stronach

  • 4 miesiące temu...
  • 7 miesięcy temu...
Pierwsze urodziny Small.pl i promocja
 
dzisiaj świętujemy pierwsze urodziny naszego hostingu stron internetowych Small.pl. Z tej okazji przygotowaliśmy urodzinową promocję obniżającą cenę nowych kont hostingowych Small.pl (pierwszych okresów, nie licząc okresu testowego) o 50%. 
 
 
Planowany koniec promocji to 31.05.2022 godzina 23:59.
 
 
Regulamin promocji:
 
Odnośnik do komentarza
Udostępnij na innych stronach

  • 2 tygodnie później...
Opublikowano (edytowane)

PHP 8.1

 

Informujemy o udostępnieniu najnowszej wersji PHP 8.1 na serwerach Small.pl.
Jest to kolejna wersja PHP obok 5.6, 7.0, 7.1, 7.2, 7.3 (domyślna), 7.4, 8.0 dostępna na naszym hostingu.
Aby aktywować PHP 8.1 dla stron wystarczy dodać do pliku .htaccess wpis:
AddType application/x-httpd-php81 .php

 

Wersja PHP dla CLI jest natomiast dostępna pod poleceniem php81

 


Przypominamy również o trwającej do końca miesiąca urodzinowej promocji - nowe konta na Small.pl można zamówić o 50% taniej.

Edytowane przez Small.pl
Odnośnik do komentarza
Udostępnij na innych stronach

  • 1 miesiąc temu...
Promocja wakacyjna, Minimalna wersja TLS, Composer 2, unaccent dla PostgreSQL
 
Promocja wakacyjna "Lipiec 2022 ze Small.pl"
 
Przygotowaliśmy dla Was promocję wakacyjną "Lipiec 2022 z Small.pl" obniżającą cenę nowych kont hostingowych Small.pl o 50%.
Oferta promocyjna startuje 01.07.2022 o godzinie 23:30 i trwa do 31.07.2022 godziny 23:59.
 
 
Regulamin promocji:
 
 
Opcja minimalnej wersji TLS dla połączeń HTTPS
 
Udostępniliśmy możliwość wyboru minimalnej wersji TLS dla połączeń HTTPS dla każdej domeny z osobna.
 
Dla istniejących domen opcja ustawiona jest na TLS 1.0 (akceptowane połączenia TLS 1.0, 1.1, 1.2 oraz 1.3).
Dla nowych domen opcja ustawiana będzie na TLS 1.2 (akceptowane połączenia TLS 1.2 oraz 1.3).
Zalecana przez nas wersja TLS to minimum 1.2.
TLS 1.0 zapewnia największą kompatybilność ze starszym oprogramowaniem, ale mniejsze bezpieczeństwo transmisji danych.
 
Składnia polecenia:
 
devil www options <DOMENA> tls_min <WERSJA>
 
 
Gdzie:
 
DOMENA oznacza domenę WWW
WERSJA oznacza minimalną akceptowaną wersje TLS przez nasz serwer, akceptowane wartości: 1.0, 1.1, 1.2, 1.3.
 
Opcja dostępna jest również w panelu DevilWEB:
 
Strony WWW (WWW Websites) ➡ Szczegóły (Details) ➡ Minimalna wersja TLS (Minimal TLS version support) ➡ należy wybrać minimalną wersję TLS z listy oraz zapisać zmiany przyciskiem Zapisz zmiany (Save changes).
 
 
Composer 2
 
Udostępniliśmy Composer 2 - system zarządzania pakietami dla języka PHP. Działa z wersjami PHP: 7.2, 7.3, 7.4, 8.0 i 8.1. Dostępny pod poleceniem: composer2
Composer 1 nadal jest dostępny i działa ze wszystkimi wersjami PHP od 5.6 do 8.1. Dostępny pod poleceniem: composer
 
W przyszłości Composer 1 zostanie całkowicie zastąpiony przez Composer 2.
 
 
Rozszerzenie unaccent dla PostgreSQL
 
Kolejną nowością jest możliwość korzystania z rozszerzenia unaccent dla serwera PosgreSQL.
 
Aby aktywować rozszerzenie dla wybranej bazy danych należy wykonać polecenie:
 
devil pgsql extensions NAZWA_BAZY unaccent

 

 
lub przy pomocy panelu DevilWEB:
 
PostgreSQL ➡ Rozszerzenia (Extensions) - przy wybranej bazie danych należy wybrać Instaluj (Install) przy rozszerzeniu unaccent.
 
  • Lubię 1
Odnośnik do komentarza
Udostępnij na innych stronach

Jeśli chcesz dodać odpowiedź, zaloguj się lub zarejestruj nowe konto

Jedynie zarejestrowani użytkownicy mogą komentować zawartość tej strony.

Zarejestruj nowe konto

Załóż nowe konto. To bardzo proste!

Zarejestruj się

Zaloguj się

Posiadasz już konto? Zaloguj się poniżej.

Zaloguj się
 Udostępnij

  • Ostatnio przeglądający   0 użytkowników

    • Brak zarejestrowanych użytkowników przeglądających tę stronę.
×
×
  • Dodaj nową pozycję...

Powiadomienie o plikach cookie

Korzystając z forum, wyrażasz zgodę na: Warunki użytkowania, Regulamin, Polityka prywatności.